# The URL the site will be built for
base_url = "https://reudnetz.org"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Gutenberg
highlight_code = false

title = "Reudnetz w.V."

[extra]
# Put all your custom variables here
